
FWG Internal - Bug #23754

FWG: Web App: Data: Raw Data:  Screener Data: Facing Server error 404 on screener data.

January 22, 2025 09:42 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Screener Data page: [[https://staging.firstwaterglobal.com/master-data/stocks]]

Facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

SS Attached

History

#1 - January 27, 2025 08:24 AM - Dinesh Pedagada

- Status changed from New to Need Info

#2 - January 27, 2025 08:24 AM - Dinesh Pedagada

- Status changed from Need Info to In Progress

#3 - January 27, 2025 11:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - January 30, 2025 09:20 AM - Palash Tembhurnekar

Verified on staging web app, now on the Screener Data page the  404 error is not displaying in console. Done, marking it as close

#5 - January 30, 2025 09:21 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

Server error 404 on Screener Data screen.png 283 KB January 22, 2025 Palash Tembhurnekar
